<html>
<body>
	<form name="frmMain" action="" method="post">
		<script language="JavaScript">
			function chkNum(ele)
			{
				var num = parseFloat(ele.value);
				ele.value = num.toFixed(2);
			}
		</script>
		<input type="text" name="txtNumber" value="" OnChange="JavaScript:chkNum(this)">
	</form>
</body>
</html>
